A refresh request is in progress, please wait...

Queue position: None

dev-ruby/aws-sdk-core

Description
Official SDK for Amazon Web Services
Homepage
http://aws.amazon.com/sdkforruby
Maintainers

Gentoo Ruby Project <ruby@gentoo.org>

Q&A
Version history
  • gentoo - dev-ruby/aws-sdk-core-2.9.44:2 [gentoo] - July 7, 2017, 5:07 a.m.
  • gentoo - dev-ruby/aws-sdk-core-2.8.14:2 [gentoo] - July 7, 2017, 5:07 a.m.
  • gentoo - dev-ruby/aws-sdk-core-2.6.50:2 [gentoo] - July 7, 2017, 5:06 a.m.
  • gentoo - dev-ruby/aws-sdk-core-2.5.11:2 [gentoo] - July 7, 2017, 5:05 a.m.
  • gentoo + dev-ruby/aws-sdk-core-2.9.44:2 [gentoo] - June 28, 2017, 5:04 a.m.
  • gentoo - dev-ruby/aws-sdk-core-2.2.37:2 [gentoo] - April 3, 2017, 5:05 a.m.
  • gentoo - dev-ruby/aws-sdk-core-2.5.1:2 [gentoo] - April 3, 2017, 5:05 a.m.
  • gentoo + dev-ruby/aws-sdk-core-2.8.14:2 [gentoo] - April 3, 2017, 5:04 a.m.
  • gentoo + dev-ruby/aws-sdk-core-2.6.50:2 [gentoo] - Jan. 23, 2017, 4:04 a.m.
  • gentoo - dev-ruby/aws-sdk-core-2.2.5:2 [gentoo] - Sept. 16, 2016, 5:05 a.m.
  • gentoo - dev-ruby/aws-sdk-core-2.2.18:2 [gentoo] - Sept. 16, 2016, 5:05 a.m.
  • gentoo + dev-ruby/aws-sdk-core-2.5.11:2 [gentoo] - Sept. 16, 2016, 5:04 a.m.
  • gentoo + dev-ruby/aws-sdk-core-2.5.1:2 [gentoo] - Aug. 8, 2016, 5:04 a.m.
  • gentoo + dev-ruby/aws-sdk-core-2.2.37:2 [gentoo] - May 30, 2016, 5:04 a.m.
  • gentoo + dev-ruby/aws-sdk-core-2.2.18:2 [gentoo] - Feb. 22, 2016, 4:04 a.m.
  • gentoo + dev-ruby/aws-sdk-core-2.2.5:2 [gentoo] - Dec. 14, 2015, 4:04 a.m.
euscan log

Date: Aug. 16, 2019, 5:07 p.m.

 * SRC_URI is 'https://github.com/aws/aws-sdk-ruby/archive/v2.11.79.tar.gz'
 * Scanning: https://github.com/aws/aws-sdk-ruby/archive/v${PV}.tar.gz
 * Scanning: https://github.com/aws/aws-sdk-ruby/archive
 * Generating version from 2.11.79
 * Brute forcing: https://github.com/aws/aws-sdk-ruby/archive/v${PV}.tar.gz
 * Trying: https://github.com/aws/aws-sdk-ruby/archive/v2.11.80.tar.gz ... [ !! ]
 * Trying: https://github.com/aws/aws-sdk-ruby/archive/v2.11.81.tar.gz ... [ !! ]
 * Trying: https://github.com/aws/aws-sdk-ruby/archive/v2.11.82.tar.gz ... [ !! ]
 * Trying: https://github.com/aws/aws-sdk-ruby/archive/v2.12.0.tar.gz ...[ !! ]
 * Trying: https://github.com/aws/aws-sdk-ruby/archive/v2.13.0.tar.gz ...[ !! ]
 * Trying: https://github.com/aws/aws-sdk-ruby/archive/v2.14.0.tar.gz ...[ !! ]
 * Trying: https://github.com/aws/aws-sdk-ruby/archive/v3.0.0.tar.gz ... [ !! ]
 * Trying: https://github.com/aws/aws-sdk-ruby/archive/v4.0.0.tar.gz ... [ !! ]
 * Trying: https://github.com/aws/aws-sdk-ruby/archive/v5.0.0.tar.gz ... [ !! ]